body {
  background-color: antiquewhite ;
}
.slick-track {
  display: flex;
}
.slick-list {
  overflow: hidden;
}
.slider {
  position: relative;
  padding: 0px 60px;
}
.slider .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 50px;
  border: 0px;
}
.slider .slick-arrow.slick-prev {
  left: 0;
  background: url(left-arrow.svg) 0 0 / 100% no-repeat;
}
.slider .slick-arrow.slick-next {
  right: 0;
  background: url(arrow-point-to-right.svg) 0 0 / 100% no-repeat;
}
.slider .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider .slick-dots li {
  list-style: none;
  margin: 0px 15px;
}
.slider .slick-dots button {
  font-size: 0;
  width: 15px;
  height: 15px;
  background-color:rgb(122, 79, 38);
  border: 0px;
  border-radius: 50%;
}
.slider .slick-dots li.slick-active button {
  background-color: transparent;
  border: 1px solid rgb(66, 40, 15);
}
